body{
  font-family:"Helvetica Neue",Gotham,Helvetica,Arial,sans-serif;
  font-size:16px;

  color:#fff;
  background-color:#584b4b;
  margin:0;
}
.tmp2{
  background-color:#564042;
  line-height:1.42857;
  color:#FFF;
}
.news{
  background-color:#ffcc99;
  color:#000;
  padding:1.9%;

  line-height:1.42857;
  border-radius:11px;

}
/* CSS Document */
.otstup-txt, .news p /*.news li*/{
  text-indent:20px;

}
.before{
  display:inline-block;
  height:100%;
  vertical-align:middle;
}

.inner{
  display:inline-block;
  vertical-align:middle;
  height:100%;
}
.inline{
  float:none;
  display:inline-block;
}
.center{
  display:table;
  text-align:center;
  margin:0 auto
}

.head{
  text-align:center;
  color:#F90;
}
.head-img{
  border:2px solid #000;
  border-radius:9px;
  margin-right:auto;
  width:100%;
}
.head h1{
  font-size:96px;
  font-weight:bold;
  margin: 18px 0;
}
.head h2{
  margin:0px;
  font-weight:bold;
}
.head h3{
  margin:0px;
  color:#FFF;
  font-weight:bold;
}

/* Сотрудники */
.kol{
  background:#fff;
  border:2px solid #FC9;
  border-radius:10px;
  width:auto;
  height:auto;
  color:#000;
  padding:0;
  margin:3% 2%;
}

.dolzhnost{
  color:#000;
  font-style:italic;
  font-size:14px;
}

.contacts{
  background-color:#FC9;
  color:#000;
  font-size:13px;
  padding:10px;
  border-radius:0px 0px 9px 9px;
}

.contacts p{
  background-color:#FC9;
  margin:15px
}
.kol img{
  width:94%;
  border-radius:5px 5px 0 0;
  margin:3%
}

.kollektiv, .kollektiv h3{
  text-align:center;
  font-weight:bold;
}

.kontakt a:link{
  text-decoration:none;
  color:#fff
}

.kontakt a:hover{
  text-decoration:none;
  color:#f90
}

.kol a{
  color:#293237
}

.kol a:hover,.kol a:focus{
  color:#FF020A;
  text-decoration:none
}

:focus{
  outline:none
}
.kontakt{
  color:#fff;

  font-style:normal;
  font-variant:normal;
  margin-bottom:0;
  text-transform:none;
  line-height:1.3;
  font-weight:bold;
}

@media (min-width:768px) and (max-width:992px){
  .head h1{
    font-size:65px;
  }
  .head h2, .head h3{
    font-size:22px;
  }
  .kollektiv{
    width:24%;
  }
  .kollektiv h3{
    font-size:12px;
  }
  .dolzhnost{
    font-size:12px;
  }
  .otstup-kol{
    margin-left:37.5%;
  }
  .kontakt{
    font-size:14px;
  }
}


@media (min-width:992px) and (max-width:1200px){
  .head h1{
    font-size:81px;
  }
  .head h2, .head h3{
    font-size:35px;
  }
  .kollektiv{
    width:19%;
  }
  .kollektiv h3{
    font-size:16px;
  }
  .dolzhnost{
    font-size:12px;
  }
  .otstup-kol-2{
    margin-left:19%;
  }
  .kontakt{
    font-size:23px;
  }
}

@media (min-width:1200px){
  .head h1{
    font-size:121px;
  }
  .head h2, .head h3{
    font-size:43px;
  }
  .kollektiv{
    width:24%;
  }
  .kollektiv h3{
    font-size:18px;
  }
  .otstup-kol-2{
    margin-left:19%;
  }
  .kontakt{
    font-size:30px;
  }
}
@media (max-width:768px){
  .head-img{
    width:70%;
    display:table; margin:0 auto; text-align:center;
  }
  .head h1{
    font-size:36px;
  }
  .kollektiv{
    width:49%;
  }
  .otstup-kol{
    margin-left:25%;
  }
  .kollektiv h3{
    font-size:16px;
  }
}

.news img, .k2ItemsBlock img, .nspImage{
  border-radius:9px;
  box-shadow:0 0 10px #000
}
.or-bor{
  border:2px solid #f90;
  border-radius:9px;
  padding:1.5%;
}

.or-bor-img{
  border-radius:9px;
  box-shadow:0 0 10px #000;
  margin-left:2%;
  width:38%;
}

.orange{
  color:#f90;
  font-weight:bold;
  text-align:justify;

}
/*Форма обратной связи*/

.forma{
  /* float:left;*/
  background-color:#584B4B;

  color:#FFF;
  padding:15px;

}
.forma2{
  float:left;
  background-color:#FFFFFF;

  padding:15px;

}
.forma h3{

  font-size:30px;
  text-align:center;
  line-height:20px;
  margin-top:10px;
  color:#F90;

}
#feedback-form{ /* вся форма */
  max-width:1150px;
  /* [disabled]padding:2%; */
  border-radius:3px;
}
#feedback-form label{ /* наименование полей */
  float:left;
  /*display:block;*/
  clear:right;
  color:#5077BB;
  font-weight:bold;
}
#feedback-form .w100{ /* поля */
  float:right;
  /* max-width:400px;*/
  width:100%;
  margin-bottom:1em;
  padding:1.5%;
}
#feedback-form .border{ /* граница полей */
  border-radius:1px;
  border-width:1px;
  border-style:solid;
  border-color:#0480B4;
  box-shadow:0 1px 1px rgba(255,255,255,.5), 0 1px 1px rgba(0,0,0,.1) inset;
}
#feedback-form .border:focus{
  outline:none;
  border-color:#0480B4;
}
#feedback-form .border:hover{
  border-color:#0480B4;
}
#feedback-form .border:focus::-moz-placeholder{ /* убрать при фокусе первоначальный текст поля */
  color:transparent;
}
#feedback-form .border:focus::-webkit-input-placeholder{
  color:transparent;
}
#feedback-form .border:not(:focus):not(:hover):valid{ /* правильно заполненные поля */
  opacity:.8;
}
#submitFF{ /* кнопка "Отправить" */
  padding:2%;
  border:none;
  border-radius:3px;
  box-shadow:0 0 0 1px rgba(0,0,0,.2) inset;
  background:#0480B4;
  color:#fff;
}
#feedback-form br{
  height:0;
  clear:both;
}
#submitFF:hover{
  background:#0480B4;
}
#submitFF:focus{
  box-shadow:0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
  letter-spacing:normal;
  text-align:center;
}

.b-123{
  border-radius:9px;
  background-color:#F90;
  padding:40px 20px;
  font-size: 36px;

}
.otrasli{
  background-color:#FC9 ;
  border-radius:9px;
  margin-top:10px;
  margin-bottom:10px;
  padding:20px;
  box-shadow:0 0 10px #000;

  text-align:center;
  min-height:555px;

}


.otrasli h2{
  color:#fff;
  font-weight:bold;
  font-size:24px;
}
.my-button, .nspArt .fright{
  width:100%;
  box-shadow:0 0 10px #000;

}
/* Кнопка */
.my-button, .nspArt .fright{
  -moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
  -webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
  box-shadow:inset 0px 1px 0px 0px #fce2c1;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
  background:-moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
  background:-webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
  background:-o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
  background:-ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
  background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25',GradientType=0);
  background-color:#ffc477;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #eeb44f;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:15px;
  font-weight:bold;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:0px 1px 0px #cc9f52;
}
.my-button, .nspArt .fright :hover{
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
  background:-moz-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
  background:-webkit-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
  background:-o-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
  background:-ms-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
  background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477',GradientType=0);
  background-color:#fb9e25;
}

.my-button, .nspArt .fright :active{
  position:relative;
  top:1px;
}

.h-t350
{
  min-height:148px;
  padding:3px;
}
.h-t351
{ margin-top:25px;
  min-height:220px;

}
@media (min-width:768px) and (max-width:1100px){
  .h-t350
  {
    min-height:280px;
    padding:3px;
  }
}
.right, .right-img{
  float:right
}
.left, .left-img{
  float:left
}
.right-img{
  margin:0 0 2% 2%;}
.left-img{
  margin:0 2% 2% 0;}

/* Таблица */
.news td{
  padding:0.5%;

  border:1px solid/*#FF020A*/;
  vertical-align:central;
  text-align:center;
  color:#000;
}
.yellow{
  background-color:#ffffcc;
}
.green{
  background-color:#ccffcc;
}
.pink{
  background-color:#ffcccc;
  cellspacing:0px;
}
.blue{
  background-color:#ccccff;
}
.news h3{
  font-size:24px;
  text-align:center;
  color:#3399ff;
  font-weight:bold;

  font-style:normal;
}
.news h5{
  font-weight:bold;

  font-size:19px;
  font-style:inherit;

}
.news a{
  color:#39F;
}

.news a:hover,.news a:focus{
  color:#003399;
  /*text-decoration:none*/
}

:focus{
  outline:none}

.x-w100{
  width:100%;
}
.x-w60{
  width:60%;
}
.x-w55{
  width:55%;
}
.x-w50{
  width:50%;
}
.x-w45{
  width:45%;
}
.x-w40{
  width:40%;
}
.x-w30{
  width:30%;
}
.x-w20{
  width:20%;
}
.nspArt h4.nspHeader{
  min-height:131px;
}
.nspArt img.nspImage{
  max-width:100%;
  min-height:12.4em;
  max-height:12.5em;
}
.nspArt p.nspText {
  margin:10px 0;
  min-height: 125px;
}
.nspArt .fright {
  text-align: center;
}